#!/bin/bash
set -e

# Включаем модули Apache
a2enmod rewrite
a2enmod headers

# Добавляем admin в hosts
echo "127.0.0.1 admin" >> /etc/hosts

# Активируем виртуальный хост
a2ensite 000-default

# Запускаем Apache
exec apache2-foreground

